
Redmine - Defect #15050

redmine:migrate_from_mantis  fails to migrate projects with all upper case name

2013-10-07 08:16 - Vikram Lele

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed Affected version:  

Description

redmine:migrate_from_mantis does not migrate data of mantis projects with full upper case names. For example - a project with

name MY PROJECT does not get migrated at all without indicating any error.

An easy work around for this is to change the project name to mixed case in mantis database.

Associated revisions

Revision 12218 - 2013-10-13 12:07 - Jean-Philippe Lang

Fixed that redmine:migrate_from_mantis fails to migrate projects with all upper case name (#15050).

History

#1 - 2013-10-09 02:54 - Toshi MARUYAMA

- Category set to Importers

#2 - 2013-10-13 12:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.4.0

- Resolution set to Fixed

This should be fixed in r12218, thanks for pointing this out.
